* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    font-size: 0.875rem;
    font-family: "Microsoft YaHei", "微软雅黑", Arial, "宋体";
    color: #333;
    background: transparent;
}

body input,
body select,
body textarea,
body button,
ul li {
    font-size: 0.875rem;
    font-family: "微软雅黑", "Microsoft YaHei", Arial, "宋体";
    outline: none;
}

a,
.a,
a:hover {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}


a:hover,
.a:hover {
    color: #0055CC;
}

a.Red {
    color: #FF0000;
}

a img {
    border: 0;
}

/*Toast*/
.Toast {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    top: 30px;
    opacity: 1;
    border: #EEE solid 1px;
    border-radius: 5px;
    background: #888;
    color: #FFF;
    padding: 20px;
    text-align: center;
    z-index: 9;
}

.ToastDisappear {
    opacity: 0;
    transition: all 3s;
}

/*Close*/
.Close {
    position: absolute;
    top: -10px;
    right: -10px;
    background: #0055CC;
    color: #fff;
    line-height: 20px;
    text-align: center;
    height: 20px;
    width: 20px;
    font-size: 14px;
}

.Close::before {
    content: "\2716";
}


a.Selected {
    color: red;
    font-weight: bold;
}

.Select {
    border: #EEE solid 1px;
    border-radius: 3px;
}

img {
    max-width: 100%;
}

video {
    max-width: 100%;
}

ul,
ol {
    list-style-type: none;
}

table {
    table-layout: fixed;
    border-collapse: collapse;
}

td {
    padding: 5px;
    vertical-align: middle;
}

label {
    padding-left: 3px;
    cursor: pointer;
    margin: 0px;
}

form {
    position: relative;
}

select {
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 3px;
    border: #EEE solid 1px;
    background: #FFF;
}

.Flex {
    display: flex;
}

.FlexWrap {
    display: flex;
    flex-wrap: wrap;
}

.FlexOneChild {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}


.FlexVCenter {
    display: flex;
    align-items: center;
}



/*LeftRightBox*/
.LeftRightBox {
    position: relative;
    flex: 1;
    display: flex;
    align-items: stretch;
}

.LeftRightBox .LeftBox {
    width: 250px;
    background: #F8F8F8;
    padding: 15px;
    padding-top: 20px;
    overflow-y: auto;
    border-radius: 5px;
    min-height: 300px;
    margin-right: 15px;
}

.LeftRightBox .LeftBox .LeftBoxHeader {
    width: 100%;
    display: block;
    font-size: 0.95rem;
    text-align: center;
    background: #0055CC;
    line-height: 32px;
    color: #FFF;
    border-radius: 4px;
    margin-bottom: 15px;
}

.LeftRightBox .RightBox {
    flex: 1;
    background: #FFF;
    margin-right: 15px;
}

.LeftBoxHeader * {
    color: #FFF;
}


/*LeftMenu*/
.LeftMenuBox {
    width: 230px;
    background: #F7F7F7;
    padding: 10px;
}

.LeftMenu {
    padding: 15px;
}

.LeftMenu li {
    line-height: 26px;
}

.LeftRightSpliter {
    width: 15px;
}

/* 定义闪烁的关键帧动画 */
@keyframes Blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* 应用于消息提示的样式 */
.Blink {
    animation: Blink 1s infinite;
    /* 每秒闪烁一次，无限循环 */
}

.Radio {
    cursor: pointer;
}

.FixWidth {
    position: relative;
    width: 1200px;
    margin: 0px auto;
}

.Nav {
    position: relative;
    line-height: 35px;
    color: #AAA;
    padding-left: 25px;
}

.Nav:before {
    content: "";
    display: block;
    position: absolute;
    left: 5px;
    top: 13px;
    width: 10px;
    height: 10px;
    background: #EEE;
    border-radius: 2px;
}

.FullIFrame {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.Relative {
    position: relative;
}


.BreakWord {
    word-break: break-all;
    word-wrap: break-word;
}

.PositionRelative {
    position: relative;
}

.Center {
    text-align: center;
}

.MarginCenter,
.MarginAuto,
.CenterBox {
    margin: 0 auto;
}

.Hand {
    cursor: pointer;
}

.Padding10 {
    padding: 10px;
}

.Padding,
.Padding15 {
    padding: 15px;
}

.PaddingTopBottom {
    padding-top: 5px;
    padding-bottom: 5px;
}

.Right {
    text-align: right;
}

.FullTable {
    width: 100%;
    height: 100%;
}

.FullTable td {
    vertical-align: top;
}

.FontSize14 {
    font-size: 0.875rem;
}

.FontSize16 {
    font-size: 1rem;
}

.FontSize18 {
    font-size: 1.125rem;
}

.FontSize20 {
    font-size: 1.25rem;
}

.MinHeight300 {
    min-height: 300px;
}

.MinHeight500 {
    min-height: 500px;
}

.Border {
    border: #EEE solid 1px;
}

.FullWidth {
    width: 100%;
}

.FullHeight {
    height: 100%;
}

.Width50Percent {
    width: 50%;
}

.Width30Percent {
    width: 30%;
}

.Width40Percent {
    width: 40%;
}

.Width20Percent {
    width: 20%;
}

.Width10 {
    width: 10px;
}

.Width100 {
    width: 100px;
}

.Width200 {
    width: 200px;
}

.Width300 {
    width: 300px;
}

.Width1000 {
    width: 1000px;
}

.MaxWidth100 {
    max-width: 100px;
}

.MaxWidth200 {
    max-width: 200px;
}

.MaxWidth300 {
    max-width: 300px;
}

.MaxWidth1000 {
    max-width: 1000px;
}

.DisplayBlock {
    display: block;
}

.Row {
    line-height: 39px;
}

.CursorPointer {
    cursor: pointer;
}

.CursorHand {
    cursor: pointer;
}

.Zoom {
    cursor: pointer;
}

.Title {
    font-size: 1.125rem;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: #222;
    border-bottom: #0055CC solid 3px;
}

.SmallTitle {
    font-size: 1rem;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #222;
}

.DesktopBox {
    padding: 3px;
    border: #EEE solid 1px;
    margin-bottom: 10px;
}

#HiddenFrame {
    display: none;
}

.Mask {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 11;
    background: #EEE;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.Form {
    width: 100%;
    border-bottom: #EEEEEE solid 1px;
    background: #FFFFFF;
}

button {
    cursor: pointer;
}

.FloatBox {
    width: 100%;
    background: #FFFFFF;
}

.FormHeader,
.FloatBoxHeader,
#FloatBoxHeader,
.FloatIframeTitleBox {
    position: relative;
    color: #FFFFFF;
    vertical-align: top;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
    background: #0055CC;
    /*308BE8*/
    font-weight: bold;
    cursor: pointer;
}

#FloatBoxHeader * {
    color: #FFFFFF;
}

.FloatBoxBody {
    padding: 15px;
}

.BodySmall {
    margin: auto;
    max-width: 800px;
}

/*Pane*/

.PaneBody {
    padding-bottom: 100px;
}

.PaneBodier {
    position: absolute;
    background: #FFF;
    border: #BBB solid 1px;
    border-radius: 5px;
    padding: 15px;
    width: 68%;
	max-width:100%;
}

body .PaneBodierWide {
    position: absolute;
    background: #FFF;
    border: #BBB solid 1px;
    border-radius: 5px;
    padding: 15px;
    width: 90%;
	max-width:100%;
}


.PaneTitle {
    position: relative;
    line-height: 36px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
    background: #0055CC;
    /*0055CC;*/
    /*308BE8;*/
    font-weight: bold;
    font-size: 0.875rem;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 3px;
}


.PaneTitle .ClosePaneLink {
    position: absolute;
    display: block;
    right: 0px;
    top: 0px;
    width: 32px;
    height: 36px;
}

.PaneTitle .ClosePaneLink::before,
.PaneTitle .ClosePaneLink::after {
    position: absolute;
    content: "";
    right: 12px;
    top: 50%;
    margin-top: -1px;
    width: 12px;
    height: 2px;
    background: #FFF;
    transform: rotate(45deg);
}

.PaneTitle .ClosePaneLink::after {
    transform: rotate(-45deg);
}

@media(max-width:500px){
	.PaneBodier{
	
	}
}


table tr td.Label,
.FormLabel,
table tr td.SmallLabel,
table tr td.BigLabel {
    width: 25%;
    text-align: right;
    padding-right: 8px;
    color: #666;
    background: #F8F8F8;
}

html body .SmallLabelTable tr td.Label {
    width: 10%;
}

body table tr td.Buttons {
    background: transparent;
}

table tr td.SmallLabel {
    width: 85px;
}

table tr td.BigLabel {
    width: 180px;
}

table tr td.AlignTop {
    vertical-align: top;
}

input.Number {
    padding-right: 3px;
    text-align: right;
}


/*NarrowTable*/
.NarrowTable {}

.NarrowTable li {
    position: relative;
    box-shadow: 0px 1px 10px 0px rgba(100, 100, 100, 0.16);
    border-radius: 4px;
    margin-bottom: 10px;
    background: #FFF;
    line-height: 32px;
}

.NarrowTable li div:nth-child(1) {
    border-bottom: #EEE solid 1px;
    margin-bottom: 8px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 20px;
    font-size: 0.95rem;
    font-weight: bold;
}

.NarrowTable li div {
    line-height: 24px;
    padding-left: 20px;
}

.NarrowTable li div:last-child {
    display: flex;
    border-top: #EEE solid 1px;
    margin-top: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 0px;
    text-align: center;
}

.NarrowTable li .Actions {
    display: block;
    width: 100%;
    text-align: center;
}

.NarrowTable .Actions a {
    flex: 1;
    text-align: center;
    color: #1177ff;
    font-size: 1rem;
    border-right: #EEE solid 1px;
}



/*Shortcut*/
.Shortcut {
    z-index: 999;
    position: absolute;
    left: 0px;
    top: 25px;
    display: none;
    min-width: 500px;
    height: 500px;
    border: #EEE solid 1px;
    background: #FFFFF7;
    overflow-y: scroll;
}

.Shortcut table tr {
    cursor: pointer;
}

.ShortcutMulti {
    display: flex;
    flex-wrap: wrap;
}

.ShortcutMulti li {
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
    line-height: 24px;
    margin-right: 10px;
    cursor: pointer;
}


/*CategoryBar*/
.CategoryBar,
table tr td.CategoryBar {
    position: relative;
    line-height: 35px;
    color: #888;
    padding: 0px;
    padding-left: 14px;
    padding-top: 10px;
    border-bottom: #EEE solid 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 0.93rem;
}

.CategoryBarLine {
    position: relative;
    line-height: 39px;
    font-size: 0.975rem;
    color: #0055CC;
    padding: 0px;
    padding-left: 14px;
    border-bottom: #EEE solid 1px;
    margin-bottom: 10px;
}

.CategoryBarCenter {
    position: relative;
    margin: 10px;
    margin-top: 30px;
    text-align: center;
    font-size: 17px;
}

.CategoryBar .More,
.CategoryBarLine .More {
    position: absolute;
    right: 10px;
    line-height: 36px;
    color: #CCC;
}

.Gray {
    color: #BBB;
}

.Red {
    color: red;
}

.Orange {
    color: #FFAA00;
}

.Green {
    color: #00BB00;
}


.White {
    color: #FFF;
}


.Blue {
    color: blue;
}

.RedLight {
    color: #FFBBBB;
}

.Yellow {
    color: #FFFF00;
}

.BackWhite {
    background: #FFFFFF;
}

.BackRed {
    background: #FF0000;
    color: #FFFFFF;
}

.BackBlue {
    background: #0000FF;
    color: #FFFFFF;
}

.BackGreen {
    background: #00BB00;
    color: #FFF;
}

.BackLightGray {
    background: #F8F8F8;
}

.BackGray {
    background: #F8F8F8;
}

.BackDark {
    background: #888888;
    color: #FFF;
}

.BackDarkBlue {
    background: #336699;
    color: #FFF;
}

.RedBorder,
.BorderRed {
    border: #F00 solid 1px;
}

.Bold {
    font-weight: bold;
}

.Big,
.BigFont,
.BigFont * {
    font-size: 1rem;
}

.VeryBig,
.VeryBigFont,
.VeryBigFont * {
    font-size: 20px;
}

.SmallFont,
table tr td .SmallFont {
    font-size: 8px;
}

.Underline,
.UnderLine {
    text-decoration: underline;
    padding-left: 3px;
    padding-right: 3px;
}

.Table,
.NoBorderTable,
.FormTable {
    width: 100%;
    border-collapse: collapse;
    background: #FFF;
}

.TableRowDark {
    background: #F8F8F8;
}


.Table tr.Selected {
    background: #F8F8F8;
}


.Table tr th,
.NoBorderTable tr th,
.FormTable tr th {
    padding: 5px;
    padding-left: 7px;
    padding-right: 7px;
    color: #888;
    cursor: pointer;
    text-align: left;
    background: #F8F8F8;
    color: #000;
    border: #EEE solid 1px;
}

.Table tr th,
.Table tr th *,
.FormTable tr th * {
    color: #888;
}

.Table tr td.Category {
    text-align: center;
    font-size: 0.95rem;
}

.Table tr th.Blue {
    color: #000088;
}


.Table tr:hover,
.Table tr:hover td {
    background: #F8F8F8;
}


body .FormTable tr:hover,
body .FormTable tr:hover td {
    background: #FFF;
}

.Table tr td,
.NoBorderTable tr td,
.FormTable tr td {
    border: #EEE solid 1px;
    word-break: break-all;
    padding: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background: #FFF;
}


table tr th.String,
table tr td.Left {
    text-align: left;
}

table tr th.Center,
table tr td.Date {
    text-align: center;
}

table tr th.Right,
table tr td.Number {
    text-align: right;
    padding-right: 5px;
}

table tr th.Varchar {
    text-align: left;
}

table .BorderLeft {
    border-left: #EEE solid 1px;
}

table tr td .CellInput {
    width: 100%;
    line-height: normal;
    background-color: #FFFFFF;
    border: #EEE 1px solid;
    border-radius: 2px;
}

.TableHeaderRow,
.Table thead tr {
    position: sticky;
    top: -1px;
}

.Table tr td .Actions a:before,
.CardList .Actions a:before {
    content: "["
}


.Table tr td .Actions a:after,
.CardList .Actions a:after {
    content: "]"
}




.FormTable .Input,
.FormTable .TextArea,
.FormTable .Select,
.FormTable .CheckCodeInput {
    outline: none;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 2px;
    border: 0px;
}

.SubTable tr td .Input,
.SubTable tr td .CellInput,
.SubTable tr td .TextArea,
.SubTable tr td .Select {
    line-height: 24px;
    border: #DDD solid 1px;
}

.FormTable .Button {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 2px;
}

.Table td .Input,
.Table td .Select,
.Table td .TextArea,
.FormTable td .Input,
.FormTable td .Select,
.FormTable td .TextArea {
    width: 100%;
}

.FormTable tr:hover,
.FormTable tr:hover td {
    background: #FFF;
}

body .FormTable tr:hover td.Label {
    background: #F8F8F8;
}

html body .FormTable tr td .SmallInput {
    width: 50px;
}

/*NoLabelForm*/
.NoLabelForm {
    width: 90%;
    margin: auto;
}

.NoLabelForm .Input,
.NoLabelForm .Select {
    width: 100%;
    border: 0px;
    border-bottom: #EEE solid 1px;
    line-height: 35px;
    margin-top: 7px;
    margin-bottom: 7px;
    padding: 0px;
    text-indent: 7px;
}

.NoLabelForm .CheckCodeInput {
    border: 0px;
    border-bottom: #EEE solid 1px;
    width: 90%;
    line-height: 35px;
    margin-top: 7px;
    margin-bottom: 7px;
    text-indent: 7px;
}

.NoLabelForm .Line {
    line-height: 35px;
    margin-top: 7px;
    margin-bottom: 7px;
}



.BorderTop {
    border-top: #3366BB solid 2px;
}

.BorderTopRed {
    border-top: #EE0000 solid 2px;
}



.Buttons,
table tr td.Buttons,
table tr td.FormButtons {
    padding-top: 30px;
    padding-bottom: 45px;
    padding-left: 15px;
    background: #FFF;
    text-align: center;
}



/*SearchBar*/
body .SearchBar,
body .PartRefreshForm .SearchBar,
body .TableToolbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 9px;
}

body .SearchBar>* {
    margin-bottom: 2px;
}

body .PartRefreshForm .SearchBar .Label,
body .TableToolbar .Label {
    display: inline;
}


body .SearchBar .Input {
    padding: 0px;
    border: #EEE solid 1px;
    border-radius: 3px;
    padding-left: 5px;
}

body .SearchBar .Select {
    border: #EEE solid 1px;
    border-radius: 3px;
}

body .SearchBar .Actions {
    position: absolute;
    right: 10px;
    top: 0px;
    line-height: 50px;
}

body .SearchBar .Line {
    line-height: 35px;
    border-bottom: #F8F8F8 solid 1px;
    margin-bottom: 3px;
}

body .SearchBar .Button {
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 24px;
    background: #F8F8F8;
    color: #888;
    border: #F8F8F8 solid 1px;
}

body .SearchBar .Button:hover {
    background: #EEE;
    color: #666;
}

body .SearchBar>.Right {
    position: absolute;
    right: 0px;
    top: 0px;
    line-height: 50px;
    opacity: 0.6;
}

body .SearchBar>.Right * {
    opacity: 0.6;
}

body .SearchBar>* {
    margin-right: 5px;
}

body .SearchBar .ShortcutInput {
    width: 120px;
}

body .SearchBar .ShortInput {
    width: 100px;
}

body .SearchBar .SearchInput {
    width: 120px;
}

.InputWide {
    width: 250px;
}

.PartRefreshForm .Caption,
.Caption,
table caption,
.Table .Caption,
.RedCaption,
.SubCaption {
    position: relative;
    background: #0055CC;
    /*#0055FF*/
    ;
    /*#3592F2;*/
    color: #FFFFFF;
    line-height: 32px;
    text-indent: 10px;
    text-align: left;
    font-size: 0.875rem;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.PartRefreshForm .Caption *,
table caption *,
.Caption *,
.SubCaption {
    color: #FFFFFF;
}


.CategoryBar .Actions {
    position: absolute;
    right: 10px;
    top: 0px;
    line-height: 32px;
    display: block;
    opacity: 0.5;
}

.CenterButtonsBox,
.CenterButtonBox,
.CenterButtons {
    padding-top: 30px;
    padding-bottom: 45px;
    text-align: center;
}

.Button,
.ButtonBlue,
.ButtonGreen,
.ButtonGray {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 29px;
    font-size: 0.875rem;
    background: #0055CC;
    /*#0055FF; #4CC525;*/
    /*1175DF*/
    border: 0px;
    color: #FFF;
    overflow: visible;
    margin-right: 3px;
    border-radius: 4px;
}


.Button:hover,
button.Selected {
    background: #FF3311;
    color: #FFF;
}

.ButtonBig {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.ButtonBlue {
    background: #7F00FF;
    border: #7F00EE solid 1px;
}

.ButtonGreen {
    background: #7FCC00;
    border: #7FAA00 solid 1px;
}

.ButtonGray {
    background: #888888;
    border: #666666 solid 1px;
}

.ButtonFull {
    width: 100%;
    margin-top: 20px;
    line-height: 30px;
    font-size: 1rem;
    text-align: center;
}

.Border {
    border: #EEE solid 1px;
}

.BorderDark {
    border: #666 solid 1px;
}

.TextArea {
    background-color: #FFFFFF;
    padding: 3px;
    border: #EEE 1px solid;
}

.Input,
.InputFocus {
    border: #EEE solid 1px;
    outline: none;
    line-height: 28px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 2px;
}




.InputFocus {
    background-color: #e1b35d;
}

.SelectInput {
    background: url(/Img/SelectInput.png) no-repeat right center;
    border: #EEE 1px solid;
    padding-left: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
}


.InputFile {
    width: 220px;
    height: 28px;
    background-color: #FFFFFF;
    border: #EEE 1px solid;
    color: #CCC;
}



@media print {
    .PageSpliter {
        page-break-before: always;
    }
}


/*Pager*/
.Pager {
    margin-top: 10px;
    padding: 10px;
}

.Pager select {
    padding: 0px;
    border-radius: 5px;
}

.PagerInput {
    width: 20px;
    height: 18px;
    background-color: #FFFFFF;
    border: #ADADAD 1px solid;
    padding-left: 4px;
    padding-top: 2px;
}

.PagerButton {
    color: #000000;
    border: #EEEEEE solid 1px;
    width: 25px;
    height: 22px;
    margin-left: 5px;
    background: #F8F8F8;
}

.PagerCircle {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.PagerCircle a {
    display: inline-block;
    width: 25px;
    line-height: 25px;
    border-radius: 50%;
    background: #EEE;
    color: #888;
    font-size: 0.8rem;
    margin-right: 15px;
}


.PagerCircle a.Selected,
.PagerCircle a:hover {
    background: #05D;
    color: #FFF;
}



.PromptBox {
    width: 600px;
    margin: 60px auto;
    padding: 50px;
    border: #EEE solid 1px;
    border-radius: 10px;
    background: #F8F8F8;
}

.Prompt {
    display: block;
    color: #FF0000;
    font-size: 1rem;
    line-height: 50px;
    padding-bottom: 20px;
    text-align: center;
    padding: 15px;
}

.PromptBox * {
    font-size: 1rem;
}

.PromptBox .Actions {
    text-align: center;
    color: #F00;
}

.PromptBox .Actions * {
    color: #F00;
}

.ContentBox {
    padding: 15px;
}


.Grid,
.SubTable {
    width: 100%;
}

.Grid th {
    background: #F8F8F8;
    border: #EEE solid 1px;
    padding: 5px;
}


.Grid td,
.SubTable th,
.SubTable td {
    border: #EEE solid 1px;
    padding: 7px;
}

.Grid .Label {
    width: 25%;
}

.Grid td.Label {
    background: #FFF;
}


.Grid tr:hover {
    background: #F8F8F8;
}




.ButtonBox {
    clear: both;
    padding-left: 130px;
    padding-top: 20px;
    padding-bottom: 30px;
}

.ButtonBox .Button {
    margin-right: 5px;
}


.BatchBox {
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.BatchButton {
    display: inline-block;
    color: #FFF;
    border: #CCCCCC solid 1px;
    padding-top: 8px;
    padding-bottom: 6px;
    padding-left: 20px;
    padding-right: 20px;
    background: #12A4E2;
    cursor: pointer;
}

.BatchButton:hover {
    color: #FFF;
}

.BigButton {
    display: block;
    width: 100%;
    line-height: 39px;
    background: #0055CC;
    /*0055CC*/
    text-align: center;
    font-size: 0.9375rem;
    color: #FFF;
    margin: 10px auto;
    border: 0px;
    border-radius: 5px;
}

.BigButton:hover {
    background: #F00;
    color: #FF0;
}

/*OrderByField*/
.OrderByFieldAsc,
.OrderByFieldDesc {
    position: relative;
    padding-right: 16px;
}

.OrderByFieldAsc:after,
.OrderByFieldDesc:after {
    content: "";
    position: absolute;
    right: 0px;
    top: 9px;
    cursor: pointer;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #AA0000;
}

.OrderByFieldDesc:after {
    border-bottom: 0px;
    border-top: 6px solid #AA0000;
}



select option {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    cursor: pointer;
}


.FrameTable {
    width: 100%;
}

.FrameTable td {
    vertical-align: top;
}


.IconNew {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 16px;
    height: 16px;
    background: url(../Img/IconNew.gif) no-repeat;
}




/*ActionList*/

.ActionList {
    display: flex;
    flex-wrap: wrap;
}

.ActionList li {
    height: 18px;
    margin-right: 10px;
    padding-left: 15px;
    background: url(../Img/Action.png) no-repeat 2px 5px;
}

.ActionList li.Action1 {
    background: url(../Img/Action1.png) no-repeat 2px 5px;
}

.ActionList li.Action2 {
    background: url(../Img/Action2.png) no-repeat 2px 5px;
}

.ActionList li.ActionBorder {
    border: solid 1px #000000;
    background-color: #999999;
    padding-left: 15px;
    padding-right: 5px;
    margin-right: 5px;
}

.ActionList li.ActionBorder a {
    color: #FFFFFF;
}



/*Box*/
.Box {
    position: relative;
    padding: 25px;
    border: #EEE solid 1px;
    border-radius: 4px;
    background: #FFF;
    min-height: 150px;
}

.BoxHeader {
    position: relative;
    margin-bottom: 20px;
    font-size: 1.05rem;
    color: #2277EE;
    font-weight: bold;
}

.BoxTitle {
    border-bottom: #0055CC solid 3px;
    margin-top: 10px;
    margin-bottom: 30px;
    padding-top: 0px;
    padding-bottom: 20px;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
}

.BoxSubTitle {
    font-size: 15px;
    line-height: 24px;
}


.BoxContent {}

.BoxToolbar {
    position: absolute;
    right: 10px;
    top: 3px;
}

.BoxToolbar * {
    color: #AAAAAA;
    font-weight: normal;
}

.BoxContent {
    padding-top: 5px;
    padding-bottom: 5px;
}


.BoxHeaderToolbar {
    position: absolute;
    right: 10px;
    top: 5px;
    display: flex;
}

.BoxHeaderToolbar li {
    margin-right: 5px;
}


.InputHelp {
    color: #BBB;
    padding-left: 10px;
    padding-top: 3px;
}


.PaddingBox {
    padding: 15px;
}

.Bodier,
.BodyPadding,
.PaddingBody,
.BodierPadding,
.PaddingBodier,
.BodierBox {
    padding: 15px;
}


.BodyList {
    background: #F8F8F8;
    display: flex;
    flex-direction: column;
}

.Bodier {
    flex: 1;
    box-shadow: 0px 1px 10px 0px rgba(160, 160, 160, 0.16);
    border-radius: 8px;
    padding: 15px;
    background: #FFF;
}


.SmallBody {
    background: #F8F8F8;
    display: block;
}

.SmallBody .Bodier {
    width: 1000px;
    flex: 1;
    box-shadow: 0px 1px 10px 0px rgba(160, 160, 160, 0.16);
    border-radius: 8px;
    margin: 50px auto;
    padding: 15px;
    background: #FFF;
}

.BorderBox {
    border: #EEE solid 1px;
}

.NotActive {
    text-decoration: line-through;
}

.Help {
    color: #CCC;
}

.MultilineText {
    line-height: 25px;
    text-align: justify;
    text-justify: distribute-all-lines;
    text-justify: inter-ideograph;
}

.Indent {
    text-indent: 2rem;
}

.ScrollBox {
    width: 100%;
    max-height: 500px;
    min-height: 300px;
    border: #EEE solid 1px;
    overflow-y: scroll;
}

.ScrollBox li {
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: #EEE solid 1px;
}

.ScrollBox li:hover {
    background: #FFFFCC;
}

.NextIcon {
    display: inline-block;
    width: 10px;
    height: 13px;
    background: url(../Img/NextIcon.jpg) no-repeat;
    cursor: pointer;
}


.SpaceLine {
    border-top: #EEE solid 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.SpaceLineBlue {
    border-top: #0033CC solid 2px;
}

.ScrollDiv {
    max-height: 560px;
    overflow-y: scroll;
}

.TableNoDataPrompt {
    text-align: center;
    padding-top: 15px;
    border-top: #EEE solid 1px;
    font-size: 0.875rem;
    color: #F00;
}

.Hidden,
.Hide {
    display: none;
}

/*ToolBar*/
.ToolBar {
    display: flex;
    flex-wrap: wrap;
    background: #F8F8F8;
    margin-bottom: 10px;
    border: #EEE solid 1px;
}

.ToolBar li {
    border-right: #EEE solid 1px;
    color: #888;
}

.ToolBar li a {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 32px;
    color: #888;
    border-radius: 2px;
    text-align: center;
}

.ToolBar li:hover,
.ToolBar li a:hover,
.ToolBar li.Selected a {
    background: #0055CC;
    color: #FFF;
}

/*Tree*/
.Tree {
    position: relative;
}

.Tree .Branch {
    position: relative;
    margin-left: 20px;
}

.Tree .BranchRoot {
    position: relative;
    cursor: pointer;
    padding-left: 24px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.Tree .BranchHandle {
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
}

.Tree .BranchHandle::before {
    content: "";
    position: absolute;
    display: block;
    left: 5px;
    top: 10px;
    width: 7px;
    height: 7px;
    cursor: pointer;
    border-top: 1px solid #BBB;
    border-right: 1px solid #BBB;
    transform: rotate(45deg);
    transition: 0.5s;
}

.Tree .BranchHandleOpen::before {
    content: "";
    cursor: pointer;
    transform: rotate(135deg);
    top: 8px;
}

.Tree .Node {
    padding-top: 10px;
    padding-bottom: 10px;
}

.Tree .Leaf {
    position: relative;
    cursor: pointer;
    padding-left: 22px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.Tree .Leaf:before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    border-top: #BBB solid 1px;
    left: 5px;
    top: 13px;
    margin-right: 5px;
}

.Tree .Node:hover,
.Tree .Leaf:hover,
.Tree .Selected {
    color: #0055CC;
}

/*PairTable*/
.PairTable tr:hover,
.PairTable tr:hover td {
    background: #FFF;
}

.InnerTable tr td.Label {
    background: #FFF;
}




.TextLine,
.LineText {
    line-height: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.VAlignTop {
    vertical-align: top;
}



.NewsContent,
.News .Content {
    line-height: 26px;
    padding: 20px;
    min-height: 300px;
}

.NewsContent p {
    margin-bottom: 5px;
}

.HelpIcon {
    cursor: pointer;
}

.Text {
    padding: 5px;
    line-height: 23px;
    text-align: justify;
}

.Indent {
    text-indent: 2rem;
}

.EditableDiv {
    padding: 5px 5px 50px 5px;
    font-size: 0.875rem;
    line-height: 23px;
    text-align: justify;
    overflow-y: scroll;
}

/*IconList*/
.IconList {
    display: flex;
    flex-wrap: wrap;
}

.IconList li {
    position: relative;
    width: 33%;
    height: 100px;
}

.IconList li a {
    display: block;
    position: relative;
    width: 100%;
    height: 100px;
}

.IconList li .Icon {
    display: block;
    width: 50px;
    height: 50px;
    margin: auto;
    border-radius: 5px;
    margin-bottom: 5px;
}

.IconList li .Name {
    width: 100%;
    height: 50px;
    text-align: center;
}



/*BigIconList*/
.BigIconList {}

.BigIconList li {
    position: relative;
    height: 90px;
    border-bottom: #EEE solid 1px;
    background: url(/Img/ArrowMore.png) no-repeat right center;
    cursor: pointer;
}

.BigIconList li a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.BigIconList li .Icon {
    position: absolute;
    left: 20px;
    top: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    border-radius: 50%;
}

.BigIconList li .Name {
    position: absolute;
    left: 90px;
    top: 22px;
    width: 100%;
    height: 30px;
    font-size: 1rem;
    font-weight: bold;
}

.BigIconList li .Remark {
    position: absolute;
    left: 90px;
    top: 50px;
    width: 100%;
    height: 30px;
    color: #888;
}












.Line {
    line-height: 25px;
}




/*Photo*/
.SmallPhoto,
.SmallPhotoList li img {
    max-width: 100px;
    max-height: 100px;
}

.MediumPhoto {
    max-width: 300px;
    max-height: 300px;
}

.BigPhoto {
    max-width: 100%;
    max-height: 600px;
}

.InputShow {
    border: 0px;
    background: #FFF;
    overflow-x: visible
}

/*Paper*/
.BodyPaper {
    background: #F8F8F8;
}

.Paper {
    min-height: 600px;
    margin: 50px auto;
    border: #dcdcd2 solid 1px;
    background: #FFF;
    border-radius: 5px;
    padding: 30px;
    padding-bottom: 80px;
}

.Paper .Title,
.PaperTitle {
    position: relative;
    display: block;
    padding: 0px;
    margin: 0 auto;
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 15px;
    color: #666;
    font-weight: normal;
    text-align: center;
    border-bottom: #ff7800 solid 3px;
}


.Paper .NameBox {
    position: absolute;
    right: 10px;
    top: 0px;
    font-size: 0.875rem;
    line-height: 38px;
    font-weight: normal;
}

.QuestionList .Content {
    line-height: 25px;
    padding-top: 10px;
    padding-bottom: 5px;
}

.QuestionList .AnswerBox {
    padding-top: 10px;
    padding-bottom: 15px;
}

.QuestionList li li {
    line-height: 25px;
}


.TablePaper tr td {
    padding: 10px;
    font-size: 0.875rem;
}

.Message {
    font-size: 0.875rem;
}

/*Print*/
@media print {
    .NoPrint {
        display: none;
    }

    .PaneBodier {
        border: 0px;
    }
}

.Video {
    display: block;
    max-width: 100%;
    margin: 20px auto;
    border-radius: 5px;
}

.Audio {
    display: block;
    max-width: 100%;
    min-height: 50px;
    margin: 20px auto;
    border-radius: 5px;
}

.Thumbnail {
    display: inline-block;
    width: 120px;
    height: 100px;
}


/*Tab*/
.TabHeader {
    background: #F8F8F8;
}

.TabHeader li {
    line-height: 35px;
    background: #F8F8F8;
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    border-radius: 3px;
}

.TabHeader li.Selected,
.TabHeader li:hover {
    background: #EEE;
    color: #000;
}

.TabBody {
    padding: 15px;
    border: #EEE solid 1px;
    min-height: 100px;
}





/*PhotoList*/
.PhotoList {
    display: flex;
    flex-wrap: wrap;
}

.PhotoList li {
    position: relative;
    width: 130px;
    height: 100px;
    margin: 3px;
    border: #EEE solid 1px;
}

.PhotoList li img {
    display: block;
    width: 100%;
    height: 100%;
    margin: auto;
}

.PhotoList .Name {
    text-align: center;
}

.QRCode {
    display: block;
    width: 70%;
    max-width: 300px;
    margin: auto;
}



/*CardList*/
.CardList {}

.CardList>li {
    padding: 10px;
    box-shadow: 0px 1px 6px 0px rgba(36, 100, 200, 0.18);
    border-radius: 5px;
    margin-bottom: 10px;
    line-height: 26px;
}

.CardList li .Name {
    color: #888;
}

.CardList li div:first-child {
    border-bottom: #F7F7F7 solid 1px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.CopyRight {
    display: block;
    line-height: 100px;
    text-align: center;
    color: #EEE;
}


/*ToDoList*/
.ToDoList li {
    line-height: 32px;
    border-bottom: #F8F8F8 solid 1px;
    padding-left: 5px;
}

.ToDoList li .Date {
    color: #888;
}


/*TaskCountList*/
.TaskCountList {
    display: flex;
    flex-wrap: wrap;
}

.TaskCountList li {
    display: flex;
    flex-wrap: wrap;
}

.TaskCountList li a {
    display: flex;
    width: 200px;
    border-radius: 5px;
    margin: 10px;
    font-size: 0.95rem;
    border: #EEE solid 1px;
}

.TaskCountList li .Value {
    background: #EEE;
    color: #FFF;
    padding: 10px;
    flex: 1;
    text-align: center;
    height: 100%;
}

.TaskCountList li .Red {
    background: #0055CC;
}

.TaskCountList li .Name {
    padding: 10px;
    padding-left: 20px;
    flex: 4;
}

.RoundNumbers {
    display: flex;
}

.RoundNumbers li {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 80px;
    background: #88ddff;
    color: #FFF;
    border-radius: 10px;
    text-align: center;
    margin-left: 2px;
    margin-right: 2px;
}


.RoundNumbers li .Name {
    color: #555;
}


.RoundNumbers li .Number {
    font-size: 1.3rem;
}

/*Switch*/

.Switch {
    position: relative;
    display: inline-block;
    width: 45px;
    height: 20px;
    appearance: none;
    outline: 0;
}

.Switch:before {
    position: absolute;
    top: 0px;
    left: 0px;
    content: '';
    width: 38px;
    height: 20px;
    border: 1px solid #dfdfdf;
    background: #EEE;
    border-radius: 20px;
    cursor: pointer;
    display: inline-block;
    transition: .4s;
}

.Switch:checked:before {
    background: #64bd63
}

.Switch:after {
    position: absolute;
    top: 1px;
    left: 2px;
    content: '';
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #EEE;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    transition: left .2s;
}

.Switch:checked:after {
    left: 18px;
    background-color: #FFF;
}

/*NoticeList*/
.NoticeList li {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: #EEE solid 1px;
    margin-bottom: 5px;
    line-height: 28px;
}



/*NarrowTable: CardList*/
.NarrowTable {
    width: 100%;
}

.NarrowTable tr td .Line {
    display: flex;
    margin-top: 3px;
    margin-bottom: 3px;
}

.NarrowTable .Label {
    flex: 1;
    background: transparent;
}

.NarrowTable .Value {
    flex: 2;
}

.NarrowTable>tbody>tr {
    border-bottom: #EEE solid 1px;
}

/*Loading*/

.Loading {
    position: fixed;
    display: block;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 32px;
    transform: translate(-50%, -50%);
}

.Loading>div {
    background-color: #BBB;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    animation: LoadingAnimation 1s infinite ease-in-out;
}

.Loading>div:nth-child(1) {
    top: 5%;
    left: 50%;
    animation-delay: -0.875s;
}

.Loading>div:nth-child(2) {
    top: 18.1801948466%;
    left: 81.8198051534%;
    animation-delay: -0.75s;
}

.Loading>div:nth-child(3) {
    top: 50%;
    left: 95%;
    animation-delay: -0.625s;
}

.Loading>div:nth-child(4) {
    top: 81.8198051534%;
    left: 81.8198051534%;
    animation-delay: -0.5s;
}

.Loading>div:nth-child(5) {
    top: 94.9999999966%;
    left: 50.0000000005%;
    animation-delay: -0.375s;
}

.Loading>div:nth-child(6) {
    top: 81.8198046966%;
    left: 18.1801949248%;
    animation-delay: -0.25s;
}

.Loading>div:nth-child(7) {
    top: 49.9999750815%;
    left: 5.0000051215%;
    animation-delay: -0.125s;
}

.Loading>div:nth-child(8) {
    top: 18.179464974%;
    left: 18.1803700518%;
    animation-delay: 0s;
}


@keyframes LoadingAnimation {

    0%,
    100% {
        opacity: 1;
        transform: scale(1);
    }

    20% {
        opacity: 1;
    }

    80% {
        opacity: 0;
        transform: scale(0);
    }
}


/*News*/
.NewsList li {
    position: relative;
    line-height: 35px;
    padding-left: 12px;
    border-bottom: #E0E0E0 solid 1px;
}

.NewsList li a {
    display: block;
    max-width: 80%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.NewsList li a:hover {
    color: #F00;
}

.NewsList .Date {
    position: absolute;
    right: 5px;
    top: 0px;
    color: #EEE;
}

.NewsTitle {
    clear: both;
    font-size: 20px;
    font-weight: bold;
    margin: 10px auto 15px auto;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: center;
    border-bottom: #ff7800 solid 3px;
}

.NewsSubTitle {
    clear: both;
    width: 80%;
    font-size: 16px;
    margin: 10px auto 0 auto;
    padding-top: 5px;
    margin-top: -5px;
    margin-bottom: 15px;
    text-align: center;
}


.NewsProps {
    font-size: 9pt;
    text-align: center;
    padding-bottom: 20px;
}

.NewsContent {
    min-height: 100px;
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
    text-indent: 2em;
}

.NewsContent p {
    margin-bottom: 5px;
}

.SelectList li {
    font-size: 16px;
    text-align: center;
    line-height: 35px;
}


/*DashBoard*/

.DashBoardBody {
    background: #F8F8F8;
}

.DashBoardBody .Bodier {
    box-shadow: none;
    background: none;
}

.DashBoardBody .StatNumbers {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.DashBoardBody .StatNumbers li {
    width: 31vw;
    box-shadow: 0px 1px 10px 0px rgba(160, 160, 160, 0.16);
    border-radius: 4px;
    padding: 20px;
    background: #FFF;
    display: flex;
    margin-bottom: 15px;
}

.DashBoardBody .StatNumbers li>.Name {
    font-size: 18px;
    font-weight: bold;
    padding-right: 15px;
    color: #888;
}

.DashBoardBody .StatBoxes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.DashBoardBody .StatBoxes li {
    width: 31vw;
    box-shadow: 0px 1px 10px 0px rgba(160, 160, 160, 0.16);
    border-radius: 4px;
    padding: 20px;
    background: #FFF;
    margin-bottom: 15px;
}

.DashBoardBody .StatBoxes li>.Name {
    font-size: 18px;
    font-weight: bold;
    padding-right: 15px;
    margin-bottom: 5px;
    color: #888;
}

.DashBoardBody .StatNumbers li>.Value {
    font-size: 18px;
    font-weight: bold;
}

.DashBoardBody .StatBoxes li .StatBox {
    height: 36vh;
    overflow: hidden;
}



/*Uploader*/
.FormTable tr td .UploaderInput,
body table tr td .UploaderInput {
    max-width: 300px;
}



@media (max-width:500px) {

    /*ToolBar*/
    .ToolBar {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        border: 0px;
        border-left: #DDD solid 1px;
        border-top: #DDD solid 1px;
        background: #FFF;
    }

    .ToolBar li {
        width: 50%;
    }

    .ToolBar li a {
        border-right: #DDD solid 1px;
        border-bottom: #DDD solid 1px;
        background: #F7F7F7;
        color: #888;
        text-align: center;
        display: block;
        line-height: 45px;
        font-size: 16px;
        margin: 1px;
    }

    .Actions a {
        display: inline-block;
        font-size: 16px;
        padding-left: 5px;
        padding-right: 5px;
        background: #FFF;
    }

    .LeftBar,
    .MiddleBar {
        display: none;
    }
}